schemaVersion: "1.0"
pattern:
  id: "bea3ca0c85381d07d632be52"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "Recovery_fetchCaptchaInfos"
  label: "RECOVERY"
  properties:
    scriptFile: "res://bea3ca0c85381d07d632be52#scriptFile"
    parameters:
    - url: "${var.captcha-service.configinfo.url}"
    - realIpHttpHeaderName: "${var.captcha-service.configinfo.realIpHttpHeaderName}"
    onSuccess:
    - "pattern://584964c837512845d7940809"
    scriptTraceGroup: "AgovCaptcha"
